<?php
/*
  $Id: product_info.php,v 1.15 2002/11/19 01:48:08 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_PRODUCT_NOT_FOUND', 'Товар не найден!');
define('TEXT_CURRENT_REVIEWS', 'Текущие отзывы:');
define('TEXT_MORE_INFORMATION', 'Для получения подробной информации посетите <a href="%s" target="blank"><u>сайт</u></a> производителя.');
define('TEXT_DATE_ADDED', 'Товар был добавлен в наш каталог %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Этот продукт будет в наличии с %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Tакже выбирают');
define('TEXT_PRODUCT_OPTIONS', 'Доступные изменения:');
define('TEXT_CLICK_TO_ENLARGE', 'Увеличить');
/* ## add by Nemo ####################################  */
  // previous next product
  define('PREV_NEXT_PRODUCT', 'Товар');
  define('PREV_NEXT_FROM', 'из');
  define('PREV_NEXT_OF', 'of');
  define('PREV_NEXT_CAT', 'категорий');
  define('PREV_NEXT_MB', 'производителей');
  
  define('IMAGE_BUTTON_NEXT_PRODUCT', 'Следующий');
  define('IMAGE_BUTTON_PREVIOUS_PRODUCT', 'Предыдущий');
  // previous next product 
/* Optional Related Products (ORP) */
define('TEXT_RELATED_PRODUCTS', 'Связаные товары');
define('RELATED_PRODUCTS_MODEL_COMBO', ' (%s)');
define('RELATED_PRODUCTS_PRICE_TEXT', '@ %s');
define('RELATED_PRODUCTS_QUANTITY_TEXT', 'только %s осталось!');
//ORP: end 
define('TAGS_PRODUCT', 'Метки товара');
define('TEXT_DESCRIPTION', 'Описание');
/* ## add by Nemo ####################################  */
?>

